» Ubuntu » Packages

Error

two or more packages specified (python-talloc-dbg oneiric)